
.what-we-do-para {
    font-size: 20px;
    line-height: 125%;
    color: black;
    padding-top: 44px;
    margin-bottom: 0;
}

.include-text {
    font-size: 20px;
    line-height: 125%;
    color: black;
}

.gap-12 {
    gap: 12px;
}

.py-what-we-do {
    padding-top: 77px;
    padding-bottom: 43px;
}

.text-3xl {
    font-size: 20px;
    line-height: 125%;
}

.max-w-315 {
    max-width: 315px;
}

.color-yellow {
    color: #EAB825;
}


.max-w-345 {
    max-width: 345px;
}

.pt-value {
    padding-top: 39px;
}

.sus-pos {
    bottom: 21%;
}

.value-pos {
    left: 40%;
}

.tang-pos {
    bottom: 17%;
    right: 0;
}

.py-tech {
    padding-top: 92px;
    padding-bottom: 117px;
}

.mt-tech {
    margin-top: 70px;
}

.tech-box {
    max-width: 1196px;
    width: 100%;
    border-radius: 20px;
    background: #4A6486;
    padding-left: 52px;
    padding-right: 49px;
    min-height: 138px;
}

.p-icon {
    padding-top: 39px;
    padding-right: 36px;
}

.white-box {
    max-width: 152px;
    width: 100%;
    background-color: white;
    min-height: 100%;
    font-size: 36px;

}

.white-heading {
    line-height: 100%;
    font-size: 24px;
    padding-left: 43px;
    max-width: 287px;

}

.tech-para {
    font-size: 20px;
    line-height: 125%;
    max-width: 464px;
}

.mt-box {
    margin-top: 48px;
}
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-tech-box{
     background-color: #4A6486;
         border-radius:24px;
}
.flex-tech-box .top{
    display: none;
}
.flex-tech-box .btm{
    width: 100%;
    height: auto;
    background-color: #4A6486;

    grid-template-columns:150px 150px 340px auto;
    overflow: hidden;
}
.flex-tech-box .inner-num h6{
    font-size: 40px;
    font-weight: 600;
}
.flex-tech-box .inner-num-top h6{
    font-size: 32px;
    font-weight: 600;
}

/***** media query *****/ 

@media (max-width:1200px) {
    .sus-pos {
        bottom: unset;
        padding-top: 39px;
    }

    .tang-pos {
        bottom: unset;
        right: 0;
        padding-top: 39px;
    }

    .value-pos {
        left: 35%;
    }

}
@media screen and (max-width:1070px) {
    .flex-tech-box .inner-info p{
        margin-left: 1rem !important;
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .flex-tech-box .btm{
    grid-template-columns:100px 100px 300px auto;
}
}
@media screen and (max-width:950px){
.flex-tech-box .top{
    display: block;
    width: 100%;
    height: auto;
    background-color: #fff;
        padding: .4rem;
        border-radius: 12px;
        margin-bottom: 1rem;
}
 .flex-tech-box {
    padding: 1rem;
 }
     .flex-tech-box .inner-info p{
        padding: 0 0 0 1rem !important;
    }
  .flex-tech-box .btm{
    grid-template-columns:100px auto 400px;
}
.flex-tech-box .inner-num{
    display: none;
}
.flex-tech-box{
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
 }
}
@media (max-width:992px) {
    .pt-proposition {
        padding-top: 20px;
    }

    .tech-box {
        max-width: 550px;
    }

    .p-icon {
        padding-top: 0px;
        padding-right: 0px;
    }

    .tech-box {
        padding: 24px;
        margin-left: auto;
        margin-right: auto;
    }

    .mt-box {
        margin-top: 18px;
    }

    .tech-para {
        margin-top: 12px;
    }

    .py-tech {
        padding-top: 75px;
        padding-bottom: 75px;
    }
}

@media (max-width:768px) {
    .what-we-do-para {
        padding-top: 27px;
    }

    .py-what-we-do {
        padding-top: 43px;
        padding-bottom: 43px;
    }
    .tech-box {
        padding: 20px;
    }
 .flex-tech-box .btm{
    grid-template-columns:auto auto;
    grid-template-rows: auto;
    gap: .8rem;
    
}
 .flex-tech-box .inner-info p{
    padding: 0 0 0 0 !important;
    margin: 0 !important;
    font-size: clamp(1rem, 2vw, 1.4rem) !important;
    }
    .flex-tech-box .inner-num-top h6{
    font-size: clamp(1.5rem, 4vw, 1.9rem) !important;
    }
 .flex-tech-box .inner-info{
    margin-top: .4rem;
    grid-column: 1 / -1;
 }
 
 .flex-tech-box .inner-icon{
    justify-content: end !important;
    display: none !important;
 }
 .flex-tech-box .inner-heading{
    justify-content: start !important;
    display: none !important;
 }
 .flex-tech-box .sm-inner-box{
     grid-column: 1 / -1;
    display: flex !important;
 }
 .flex-tech-box .sm-inner-box .img img{
    width: 40px;
 }
 
}


@media (max-width:576px) {
    .py-what-we-do {
        padding-top: 43px;
        padding-bottom: 43px;
    }

    .blue-heading {
        font-size: 28px;
    }

    .what-we-do-para {
        font-size: 16px;
        padding-top: 22px;
    }

    .text-primary-blue {
        font-size: 20px;
    }

    .include-text {
        font-size: 17px;
    }

    .cxus-img {
        max-width: 375px;
        height: 210px;
    }

    .pt-value {
        padding-top: 30px;
    }

    .text-3xl {
        font-size: 18px;
        line-height: 125%;
    }


    .white-heading {
        padding-left: 16px;
        font-size: 20px;

    }

    .tech-para {
        font-size: 16px;
        margin-top: 12px;
    }


    .py-tech {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .mt-tech {
        margin-top: 42px;
    }

}


/***** End media query *****/